[Unit]
Description=Zuul Executor Service
After=syslog.target network.target

[Service]
Type=simple
Group=zuul
User=zuul
#RuntimeDirectory=zuul
EnvironmentFile=/etc/zuul/zuul.env
ExecStart=/usr/local/bin/zuul-executor
ExecStop=/usr/local/bin/zuul-executor stop

[Install]
WantedBy=multi-user.target
